timestamp=$(date +%s)

> .env.test

echo "NODE_ENV='test'" >> .env.test
echo "VUE_APP_BASE_URL='https://jiasm.zfire.top'" >> .env.test
echo "VUE_APP_BASE_API='/zfminiapp'" >> .env.test
echo "VUE_APP_BASE_PATH='/sxbh5/a/'" >> .env.test
echo "VUE_APP_HREF='https://jiasm.zfire.top/sxbh5/a'" >> .env.test
echo "VUE_APP_APPID='wxd297bb0ccec38c0d'" >> .env.test
